.vscode/__pycache__/
out/bin/
*.obj

!.vscode

!build/README.md
!build/assets/README.md
!build/config/README.md
!build/intermediate/README.md
!build/src/README.md

!out/README.md
!out/assets/README.md
!out/bin/README.md
!out/config/README.md
!out/public/README.md